# Generated by Django 4.0.3 on 2023-04-19 23:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0003_binvo_shoe_bin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='bin',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='bin', to='shoes_rest.binvo'),
        ),
    ]
